Unicenter ServicePlus Service Desk 60 Certification Matrix - CA Technologies
{{search ? 'Close':'Search'}}

Unicenter ServicePlus Service Desk 6.0
Certification Matrix


Last Updated: February 28, 2007

Operating System

Database
Windows 2003/SP1 2003 Windows 2000/SP4 Windows 2000/SP3 NT 4.0/SP6a Linux x86 Red Hat Enterprise Linux
2.1 (2.4.9-e.3smp)
3.0 (2.4.21-4.EL)
Linux x86 Red Hat
9.0 (2.4.20.8)
8.0 (2.4.18.14)
Linux x86 SuSE
8.0 (2.4.29-4GB)
Linux S/390 SuSE 8.0 (2.4.19-3) (64 bit)
7.0 (2.2.16)
Oracle 9.2.0.4       Yes (3.0 only)      
Oracle 9.2.0.1 Yes Yes     Yes Yes  
Oracle 9.0.1     Yes        
Oracle 8.1.7     Yes        
Embedded Ingres Yes Yes Yes Yes Yes Yes Yes
Ingres 2.6 Yes Yes Yes Yes Yes Yes Yes
DB2 7.2     Yes   Yes   Yes (7.0 only)
SQL 2K/SP3 Yes Yes Yes        
SQL 7/SP4     Yes        

Operating System

Database
Solaris 9
(64 bit)
Solaris 9 Solaris 8 HP-UX 11.11 (64 bit) HP-UX 11 AIX 5.2 5.1 (64 bit) AIX 5.1 AIX 4.3.3 (64 bit) AIX 4.3.3
Oracle 9.2.0.1 Yes         Yes      
Oracle 9.0.1   Yes Yes Yes       Yes  
Oracle 8.1.7   Yes Yes   Yes   Yes   Yes
Sybase 12.5 Yes Yes Yes Yes Yes   Yes   Yes
Informix 9.30-UC1 (HC1 on HP) Yes   Yes Yes Yes   Yes   Yes
Informix 7.31 UD3     Yes   Yes       Yes
Embedded Ingres Yes Yes Yes Yes Yes   Yes   Yes
Ingres 2.6 Yes Yes Yes Yes Yes   Yes   Yes
DB2 8.1             Yes    

Windows 2003 support includes: Datacenter Edition, Enterprise Edition, and Standard Edition.
Windows 2000 support includes: Datacenter Server, Advanced Server, and Server.
All Operating Systems/Databases are 32 bit unless noted Keyword Search requires Windows 2003, Windows 2000 or Windows NT and either Ingres, SQL or Oracle.
Service Desk will support service packs and point releases of Operating Systems, Databases, Browsers, etc. not necessarily noted on this matrix as long as the problem reported is reproducible with versions that are listed on the support matrix. CA reserves the right to refuse support of new point releases should the reported problem require a major redesign in order to function properly. Both Technical Support (Level 1) and Sustaining Engineering (Level 2) will do their best to resolve any issues that occur in a timely manner. If the resolution to the problem is determined to be outside the realm of their support responsibilities, they may ask that you escalate your request for certification to your local account team. Any known versions that are not supported will be specifically noted in the appropriate sections.
If you are using the Oracle 9.2.0.1 client to connect to a remote Oracle Database refer to Oracle Metalink Support Article 215255.1 before using Keyword Search.
Oracle 10 is not supported at this time.

Operating System

Web Browser
AIX HP-UX Solaris Linux x86 Red Hat Linux x86 SuSE Windows 2003 Windows 2000 XP NT Windows 98 Macintosh OS X Macintosh OS 9 OS 8
Internet Explorer 7.0 (contact support for a patch)           Yes Yes      
Internet Explorer 6.0/SP1           Yes Yes Yes    
Internet Explorer 5.5/SP2             Yes Yes    
Mozilla 1.4       Yes Yes          
Mozilla 1.2.1    

9 and 8
x86 platform only

      Yes      
Mozilla 1.0.2     Yes Yes     Yes      
Mozilla 1.0.1   Yes                
Mozilla 1.0 Yes                  
Netscape Navigator 7.0     Yes Yes     Yes Yes    
Netscape Navigator 4.79             Yes Yes    
Internet Explorer 5.2.2                 Yes  
Internet Explorer 5.1.6                   Yes
Netscape Navigator 7.02                 Yes Yes (OS 9 only)

You can use Internet Explorer, Netscape or Mozilla with the Service Desk browser based interface, but Service Desk is optimized for Internet Explorer.
The Service Desk PDA interface will be presented when using a browser earlier than Internet Explorer 5.5 on Windows based machines.
Netscape Navigator 4.79, Internet Explorer 5.2.2, or 5.1.6 is certified for the Employee, Customer and Guest web interfaces only.
Patches must be applied in order to support the Macintosh based browsers. Contact Technical Support for assistance in obtaining the required patches.
Keyword Search Manage Document (Administrative Interface) feature requires IE 5.5 or better.
The IE browser on a 2003/SP1 system is not supported at this time. Please open an Issue with Support if this is a requirement in your environment.

CA Products AIX HP-UX Solaris Linux x86 Red Hat Linux S/390 SuSE Windows
CA Common Services 3.0 **           Yes
Unicenter Network Management 3.1 or 3.0 (WV & EM)           Yes
Unicenter Network Management 3.0 (EM) Yes Yes Yes Yes   Yes
Unicenter Remote Control 6.0 *           Yes
Unicenter Remote Control 5.1           Yes
Unicenter Asset Management 4.0           Yes
Unicenter Software Delivery 4.0           Yes
Unicenter Management Portal 3.0           Yes
CleverPath Portal 4.0.1           Yes
Etrust Admin 2.01           Yes
Unicenter Argis Portfolio Asset Management 8.0           Yes
Unicenter ServicePlus Predictive Tools 2.0           Yes

* Please review TEC300440 for integration details.
**CA Common Services (CCS) for Windows Operating Systems is delivered with Unicenter ServicePlus Service Desk.
The certified windows environments for CCS are specified in the README on the CCS CD.

Web Server/Web Browser Support AIX HP-UX Solaris Linux x86 Red Hat Linux x86 SuSE Linux S/390 SuSE Windows NT Windows 2000 Windows 2003/SP1 2003
Microsoft Internet Information Server (IIS)
Version 6.0
                Yes
Microsoft Internet Information Server (IIS)
Version 4.0, 5.0
            Yes Yes  
SunOne Web Server (formerly iPlanet)
Enterprise Edition 6.0/SP6
    Yes
9 only
           
SunOne Web Server (formerly iPlanet)
Enterprise Edition 6.0/SP1
    Yes
8 only
           
Apache Web Server *
Version 2.0.x
Yes Yes Yes Yes Yes        
Apache Web Server *
Version 1.3.x
Yes Yes Yes Yes Yes Yes      

* Keyword Search requires Microsoft Internet Information Server (IIS).

Operating System

Administrative Client
AIX HP-UX Solaris Linux x86 Red Hat Linux x86 SuSE Linux S/390 SuSE Windows 2003/SP1 2003 2000/SP3 NT 4.0/SP6a Windows XP/SP1 98 Citrix Metaframe V1.8 ** Citrix Metaframe XP Feature Release 3 SP3 **
Service Desk Administrative Client No No No Yes   No Yes Yes Yes Yes
Java Runtime 1.4.2_06             Yes      
Java Runtime 1.4.0_04 *** No No No Yes            
Java Runtime 1.4.1_03 No No No No No No Yes Yes Yes Yes
Java Runtime 1.4.1_01 No No No No No No Yes Yes Yes Yes
Java Runtime 1.4.0 No No No Yes Yes   No No No No

* * Windows 2000 support includes: Datacenter Server, Advanced Server, Server, and Professional.
Java Version 1.4.1_01 for Windows platforms is packaged and delivered with Unicenter ServicePlus Service Desk.
Java Version 1.4.0 for Linux platforms is packaged and delivered with Unicenter ServicePlus Service Desk.
Java Version 1.4.1_03, 1.4.0_04, or 1.4.2_06 can be obtained from Sun Microsystems Web Site.
** Please review this TEC368585 for configuration details.
*** A patch must be applied to enable the Administrative Client on Red Hat Linux 9.0 and Red Hat Enterprise Linux 2.1 and 3.0 systems.
Contact Technical Support for assistance in obtaining the required patch.
Java Runtime 1.5 is not supported at this time. Please open an Issue with Support if this is a requirement in your environment.

Other Products AIX HP-UX Solaris LINUX Windows 2003 Windows 2000 Windows NT Windows 98 Windows XP
Microsoft Access 2000           Yes Yes Yes Yes
Microsoft Exchange Server 2000           Yes Yes    
Crystal Reports 8.5           Yes Yes Yes Yes

LDAP Enabled Directories accessible by Service Desk AIX HP-UX Solaris Linux x86 Windows 2003 Windows 2000
Exchange Server 5.5           Yes
Iplanet 5.1 SP2     Yes     Yes
Lotus Notes LDAP     Yes      
Microsoft Active Directory         Yes Yes
M-Vault 2.0 Yes          
Novell eDirectory 8.7.3       Yes Yes Yes
Novell eDirectory 8.5     Yes      
OpenLDAP 2.0.23-4 Yes     Yes    
SunOne Directory Server 5.2 (formerly iPlanet)   Yes Yes      

Patches are required to properly access LDAP based Directory Servers running on UNIX platforms.
Contact Technical Support for assistance in obtaining the required patches.

 

Chat with CA

Just give us some brief information and we'll connect you to the right CA Expert.

Our hours of availability are 8AM - 5PM CST.

All Fields Required

connecting

We're matching your request.

Unfortunately, we can't connect you to an agent. If you are not automatically redirected please click here.

  • {{message.agentProfile.name}} will be helping you today.

    View Profile


  • Transfered to {{message.agentProfile.name}}

    {{message.agentProfile.name}} joined the conversation

    {{message.agentProfile.name}} left the conversation

  • Your chat with {{$storage.chatSession.messages[$index - 1].agentProfile.name}} has ended.
    Thank you for your interest in CA.


    How Did We Do?
    Let us know how we did so that we can maintain a quality experience.

    Take Our Survey >

    Rate Your Chat Experience.

    {{chat.statusMsg}}

agent is typing